<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="319866002">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5141229559782593721</e>
				<e d:type="sUInt64">4143696165164117399</e>
			</UUID>
			<DevString d:type="cDeltaString">939454b9-510b-4759-976d-c13db55d8139</DevString>
		</cGUID>
	</ID>
	<String />
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">[DRT]Eola Manifest(BNSF SD40-2 version)</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other />
			<Key d:type="cDeltaString">98f34167-f290-412e-919b-3cd36176829e</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">Take a manifest freight from the Western Ave. Yard to the Eola yard during the morning rush hour in 1997.</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other />
			<Key d:type="cDeltaString">3784c881-0594-4e21-b822-7f8ad601e624</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">The EOTD on your train will not work because your train uses rolling stock from other developers than Searchlight Simulations, in regards to using the distance counter on the wilma, your train is 5100 feet long</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other />
			<Key d:type="cDeltaString">7499fbd4-d52c-4873-ab2f-7d6417da7500</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other />
			<Key d:type="cDeltaString">b3912b9a-183c-4fab-8eb6-5c1932d9b661</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eStandardScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="00000000009BD940" d:precision="string">26220</StartTime>
	<DurationMins d:type="sInt32">60</DurationMins>
	<StartDD d:type="sInt32">1</StartDD>
	<StartMM d:type="sInt32">7</StartMM>
	<StartYYYY d:type="sInt32">1995</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Overcast_Showers.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">2</Rating>
	<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList>
		<sDriverFrontEndDetails d:id="241978554">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Metra 1226</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">2527b68f-3644-4a8f-aa7a-73b57bf0a1fa</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">NS Bilevel Cab Coach</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">4071d88c-c881-43e6-aa04-c553650e082f</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Barnez</Provider>
							<Product d:type="cDeltaString">BNSFChicago</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine\GX_NS_CabCoach.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">3c253111-f956-434d-9304-74f5c9cb923a</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Barnez</LocoAuthor>
			<FilePath d:type="cDeltaString">Barnez\BNSFChicago\RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="4D705FA2DDF655C0" d:precision="string">-87.8573</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="1B8BB8DED0E84440" d:precision="string">41.8189</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000008093146840" d:precision="string">192.643</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="241977670">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Metra 1224</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">20b17325-14f9-4aae-80f1-040fd59c92ed</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">NS Bilevel Cab Coach</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">d44586a5-9294-4706-8475-759772835079</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Barnez</Provider>
							<Product d:type="cDeltaString">BNSFChicago</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine\GX_NS_CabCoach.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">ab902940-c50e-4173-a759-cfa0b81a9edb</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Barnez</LocoAuthor>
			<FilePath d:type="cDeltaString">Barnez\BNSFChicago\RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="870E858363ED55C0" d:precision="string">-87.7092</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="CF16184213ED4440" d:precision="string">41.8522</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000006039106740" d:precision="string">184.507</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="241978622">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Metra 1240</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">700914ad-2bb3-4298-8064-9ed4a0281eb4</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">NS Bilevel Cab Coach</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">7f799b8f-a509-4097-a801-b1df59a715d3</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Barnez</Provider>
							<Product d:type="cDeltaString">BNSFChicago</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine\GX_NS_CabCoach.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Downers Grove Main St 2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">456543bc-6913-4267-a404-afde48485a41</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Barnez</LocoAuthor>
			<FilePath d:type="cDeltaString">Barnez\BNSFChicago\RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="4D0BD63A7E0056C0" d:precision="string">-88.0077</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="C8CC1AA3CFE54440" d:precision="string">41.7954</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A013736B40" d:precision="string">219.596</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="241979778">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Metra 1236</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">138f49b1-f36a-408d-bcb2-05f78021aca5</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">NS Bilevel Cab Coach</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">ecbed0ed-c58e-489f-8d62-3377443da8c5</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Barnez</Provider>
							<Product d:type="cDeltaString">BNSFChicago</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine\GX_NS_CabCoach.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">54917158-bebb-4c8b-9bd3-f3b0f4c0ce82</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Barnez</LocoAuthor>
			<FilePath d:type="cDeltaString">Barnez\BNSFChicago\RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="0A25602A7E0056C0" d:precision="string">-88.0077</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="B9B779E0D0E54440" d:precision="string">41.7954</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000603B736B40" d:precision="string">219.601</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="241979982">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Amtrak 6 (super late)</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">66544d04-b484-4c5a-9293-3cfed56686ab</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">EMD F40PH</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">RS_TXT_EMD F40PH</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">F40PHPack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\F40PH\AmtrakPhaseIIIDL\F40PH.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">88540f30-1690-4aef-9b52-42d3803afd05</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\F40PHPack01\RailVehicles\Diesel\F40PH\AmtrakPhaseIIIDL</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="657FA5BCBFF255C0" d:precision="string">-87.793</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="34A2FBE9AAEA4440" d:precision="string">41.8333</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A0A9486740" d:precision="string">186.271</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="241980118">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Metra 1215/1248</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">44f90dec-c008-4476-8fe3-a749b29c4f48</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">EMD F40PH</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">RS_TXT_EMD F40PH</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Barnez</Provider>
							<Product d:type="cDeltaString">BNSFChicago</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\F40PH\Chicago\F40PH.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">1453fe12-abdb-4b64-8818-956469327954</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Barnez</LocoAuthor>
			<FilePath d:type="cDeltaString">Barnez\BNSFChicago\RailVehicles\Diesel\F40PH\Chicago</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="85B5EB009DEA55C0" d:precision="string">-87.6658</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="E04CE15914EE4440" d:precision="string">41.86</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E0D2186740" d:precision="string">184.776</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="241979642">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Metra 1260</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">2c850d69-1119-4897-8400-ff898d95081f</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">NS Bilevel Cab Coach</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">e51b2274-0ddb-4e0d-a9a0-94a2ad6a7f8e</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Barnez</Provider>
							<Product d:type="cDeltaString">BNSFChicago</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine\GX_NS_CabCoach.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Aurora Platform 1</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">116a9e0a-fb71-4852-b29c-4419e3a9df92</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Barnez</LocoAuthor>
			<FilePath d:type="cDeltaString">Barnez\BNSFChicago\RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="7AC955CEC61356C0" d:precision="string">-88.309</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="ADF2B11D3DE14440" d:precision="string">41.7597</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A024C26840" d:precision="string">198.067</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="241980526">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Metra 1370</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">8db5d9fc-d7ff-4358-bdaf-e196225630c6</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">NS Bilevel Cab Coach</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">cd8b74e3-1c3b-40f1-b7de-996adf29033f</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Barnez</Provider>
							<Product d:type="cDeltaString">BNSFChicago</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine\GX_NS_CabCoach.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Aurora Platform 2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">ee0dc302-0e4a-4d97-8038-173c403f4ec5</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Barnez</LocoAuthor>
			<FilePath d:type="cDeltaString">Barnez\BNSFChicago\RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="1EA81A19C81356C0" d:precision="string">-88.3091</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="922F205D39E14440" d:precision="string">41.7596</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000407EC16840" d:precision="string">198.047</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="241978894">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Metra 1252</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">89552ef9-e9cf-442d-acfe-a5165ee1dc87</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">NS Bilevel Cab Coach</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">b864a11b-c94b-4d40-b3f2-fdad029d5484</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Barnez</Provider>
							<Product d:type="cDeltaString">BNSFChicago</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine\GX_NS_CabCoach.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Route 59 Platform 2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">a4873ce1-0b4d-48ec-8985-d5aa4be61486</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Barnez</LocoAuthor>
			<FilePath d:type="cDeltaString">Barnez\BNSFChicago\RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="5BF2C398490D56C0" d:precision="string">-88.2076</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="7DDCEF1096E34440" d:precision="string">41.778</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E0FEEA6A40" d:precision="string">215.344</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="241978486">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Metra 1250</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">d0097335-81c4-48a5-8df6-a2774a1febd7</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">NS Bilevel Cab Coach</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">1cf645d5-a646-444c-81f2-7efab5cd57a1</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Barnez</Provider>
							<Product d:type="cDeltaString">BNSFChicago</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine\GX_NS_CabCoach.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Lisle Platform 2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">bcc8273b-cc0d-4d7b-9e33-371392cd88c8</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Barnez</LocoAuthor>
			<FilePath d:type="cDeltaString">Barnez\BNSFChicago\RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="47479EA4900456C0" d:precision="string">-88.0713</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="6EAA566620E64440" d:precision="string">41.7979</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000060A72D6A40" d:precision="string">209.427</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="241979710">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Metra 1246</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">1443fa0b-3866-4f0f-9294-a4c87f571826</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">EMD F40PH</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">RS_TXT_EMD F40PH</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Barnez</Provider>
							<Product d:type="cDeltaString">BNSFChicago</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\F40PH\Chicago\F40PH.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Westmont Platform 2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">3770c5df-8351-4bfb-b250-0faa404ee8cc</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Barnez</LocoAuthor>
			<FilePath d:type="cDeltaString">Barnez\BNSFChicago\RailVehicles\Diesel\F40PH\Chicago</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="4B82DC6372FE55C0" d:precision="string">-87.9757</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="2EFB1506D2E54440" d:precision="string">41.7955</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000060BC746C40" d:precision="string">227.648</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="241979846">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Metra 1238</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">be35dbc5-0dfa-4b55-aff0-4e7b814819ea</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">NS Bilevel Cab Coach</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">704a130e-73c5-4c95-8ef2-5b1c7b333e59</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Barnez</Provider>
							<Product d:type="cDeltaString">BNSFChicago</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine\GX_NS_CabCoach.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Clarendon Hills Platform 2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">63123498-af36-434e-8de6-7b0166b90e13</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Barnez</LocoAuthor>
			<FilePath d:type="cDeltaString">Barnez\BNSFChicago\RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="8CFC8EF0E1FC55C0" d:precision="string">-87.9513</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="8D093A3919E64440" d:precision="string">41.7976</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000020B6916B40" d:precision="string">220.553</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="241980730">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Metra 1234</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">33e93e6b-630c-439d-9f2a-071250c6d9a4</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">NS Bilevel Cab Coach</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">ade01ef4-6ae1-40b1-9a40-cc5ed8c98692</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Barnez</Provider>
							<Product d:type="cDeltaString">BNSFChicago</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine\GX_NS_CabCoach.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Western Springs Platform 2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">42b2ea22-0509-4677-b458-cd41e5e00089</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Barnez</LocoAuthor>
			<FilePath d:type="cDeltaString">Barnez\BNSFChicago\RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="3B7A335F91F955C0" d:precision="string">-87.8995</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="2A5AB42698E74440" d:precision="string">41.8093</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E016466940" d:precision="string">202.19</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="241980186">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Metra 1230</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">cd449e16-fb08-47c0-9f65-49c7df66ff3b</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">NS Bilevel Cab Coach</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">5807d5f0-4f6c-4939-bbb5-1658fa2e115f</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Barnez</Provider>
							<Product d:type="cDeltaString">BNSFChicago</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine\GX_NS_CabCoach.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Berwyn Platform 2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">fdef9bab-93c8-4c5e-b34f-6bf1f7f724f7</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Barnez</LocoAuthor>
			<FilePath d:type="cDeltaString">Barnez\BNSFChicago\RailVehicles\Passenger\NSbilevel\NSCabCoach\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="C6C97B60C0F255C0" d:precision="string">-87.793</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="8C981955A9EA4440" d:precision="string">41.8333</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A0BF486740" d:precision="string">186.273</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="241979914">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service1</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">2e31200d-71dd-4c1d-8822-a9024ec28f69</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">EMD SD40-2 BNSF Ex-BN 02</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">88bcd4e5-e279-4b2f-8be0-b6b9a54c3cc9</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
							<Product d:type="cDeltaString">EMD</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">JRSD40-2\RailVehicles\Diesel\BNSF_Ex-BN_02\Engine\JRSD40-2_BNSF_Ex-BN_02.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Western Ave Yard 1</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">1c0153b9-1e79-49a5-9e80-86e723f7646f</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">SearchlightSimulations</LocoAuthor>
			<FilePath d:type="cDeltaString">SearchlightSimulations\EMD\JRSD40-2\RailVehicles\Diesel\BNSF_Ex-BN_02\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="39E6765770EA55C0" d:precision="string">-87.6631</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="D72BC3A913EE4440" d:precision="string">41.86</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E0D2186740" d:precision="string">184.776</Height>
			<PlayerDriver d:type="bool">1</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="241977330">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">3e9975a8-48b3-4f3d-9a12-8c67dfb80d29</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">EMD SD40-2 BNSF Ex-BN 02</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">5a2c186f-8f27-4af5-98ca-3dc4cb50dd19</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
							<Product d:type="cDeltaString">EMD</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">JRSD40-2\RailVehicles\Diesel\BNSF_Ex-BN_02\Engine\JRSD40-2_BNSF_Ex-BN_02_AI_Lead.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">edb18d0b-d456-4814-89de-7ccb86820196</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">SearchlightSimulations</LocoAuthor>
			<FilePath d:type="cDeltaString">SearchlightSimulations\EMD\JRSD40-2\RailVehicles\Diesel\BNSF_Ex-BN_02\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="49839BBFBDFE55C0" d:precision="string">-87.9803</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="B789BEB2D1E54440" d:precision="string">41.7955</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000008006506C40" d:precision="string">226.501</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="241977806">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service3</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">a6590f98-a612-42b3-949f-a4323f87a2b3</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">EMD SD40-2 BNSF Ex-BN 02</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">1fe24186-dc04-4dfa-90fd-473124f257eb</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
							<Product d:type="cDeltaString">EMD</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">JRSD40-2\RailVehicles\Diesel\BNSF_Ex-BN_02\Engine\JRSD40-2_BNSF_Ex-BN_02_AI_Lead.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Eola Departure E3</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">d6773680-b3c2-4e60-93b9-21d8af65793e</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">SearchlightSimulations</LocoAuthor>
			<FilePath d:type="cDeltaString">SearchlightSimulations\EMD\JRSD40-2\RailVehicles\Diesel\BNSF_Ex-BN_02\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="1B175E76351056C0" d:precision="string">-88.2533</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="D3D1FC01EFE24440" d:precision="string">41.7729</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C0FE1F6B40" d:precision="string">217</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="241978078">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">BN Symbol 50</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">db9dbf31-2db0-4e0f-ae16-cd8f7cc1494b</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">EMD SD40-2 BNSF Ex-BN 02</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">8618ee7a-8c66-4266-ae82-e3d6492c5cc2</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
							<Product d:type="cDeltaString">EMD</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">JRSD40-2\RailVehicles\Diesel\BNSF_Ex-BN_02\Engine\JRSD40-2_BNSF_Ex-BN_02_AI_Lead.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Main 2.38</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">ee4a4ff5-3474-4a8b-a45f-e96ea72cd7a0</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">SearchlightSimulations</LocoAuthor>
			<FilePath d:type="cDeltaString">SearchlightSimulations\EMD\JRSD40-2\RailVehicles\Diesel\BNSF_Ex-BN_02\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="5AA3FBBF7A1456C0" d:precision="string">-88.32</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="81B4DCC24AE04440" d:precision="string">41.7523</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000008089206940" d:precision="string">201.017</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
	</FrontEndDriverList>
	<RequiredSet>
		<iBlueprintLibrary-cBlueprintSetID d:id="37715230">
			<Provider d:type="cDeltaString">ABStudios</Provider>
			<Product d:type="cDeltaString">Freight Car Pack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="37715232">
			<Provider d:type="cDeltaString">Barnez</Provider>
			<Product d:type="cDeltaString">BNSFChicago</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="37715234">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">EMDFP7Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="37715236">
			<Provider d:type="cDeltaString">GreatNortherner</Provider>
			<Product d:type="cDeltaString">GNRy</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="37715238">
			<Provider d:type="cDeltaString">MaineLines</Provider>
			<Product d:type="cDeltaString">RailVehicles</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="37715240">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">F40PHPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="37715242">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">EMD</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="37715244">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">FRT</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="37715246">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR100Tn_Hopper</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="37715248">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR13K_Tank</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="37715250">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR4750</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RequiredSet>
	<Gizmo>
		<cOwnedEntity d:id="371865074">
			<Component>
				<cEditorSceneryRender d:id="409969240">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">180</Palette0Index>
					<Palette1Index d:type="sUInt8">50</Palette1Index>
					<Palette2Index d:type="sUInt8">199</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="409091760">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="409091766">
							<Height d:type="sFloat32" d:alt_encoding="000000C0A1B56740" d:precision="string">189.676</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="409091773">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">52</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000C04B497340" d:precision="string">308.581</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">11</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000020871A6440" d:precision="string">160.829</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="408542862">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4897555266068861502</e>
						<e d:type="sUInt64">17390092308983044230</e>
					</UUID>
					<DevString d:type="cDeltaString">ede0d23e-9c90-43f7-86d8-2f80d10456f1</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">en</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString">DrTrenchcoat</Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="409032768">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">EMD</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="409032770">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR100Tn_Hopper</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="409032772">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR13K_Tank</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="409032774">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR23K_Tank</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="409032776">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR4750</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="409032778">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR60ftACF</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="409032780">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR72ft_Reefer</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="409032782">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR_48ftWell</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="409032784">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR_CylindricalHopper</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="409032786">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR_ETD</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="409032788">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR_TeoliTub</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="409032790">
			<Provider d:type="cDeltaString">MaineLines</Provider>
			<Product d:type="cDeltaString">RailVehicles</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="409032792">
			<Provider d:type="cDeltaString">WJ Sound</Provider>
			<Product d:type="cDeltaString">Wagons</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="409032794">
			<Provider d:type="cDeltaString">GreatNortherner</Provider>
			<Product d:type="cDeltaString">GSC-Flatcar-Pack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="409032796">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">EMDFP7Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="409032798">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">SoldierSummit</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="409032800">
			<Provider d:type="cDeltaString">GreatNortherner</Provider>
			<Product d:type="cDeltaString">GNRy</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="409032802">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">FRT</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="409032804">
			<Provider d:type="cDeltaString">ABStudios</Provider>
			<Product d:type="cDeltaString">Freight Car Pack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="409032806">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">F40PHPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<NamedEntity />
	<Condition />
	<DeferredEvent />
	<CheckedCondition />
	<CareerRules>
		<d:nil />
	</CareerRules>
	<MD5 d:type="cDeltaString">F189B9B5183DB9587C5362724E3822D7</MD5>
	<MessageEvent>
		<cScenarioProperties-cMessageEvent d:id="1281604474">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1002</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="309288006">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1003</Id>
		</cScenarioProperties-cMessageEvent>
	</MessageEvent>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario />
	<StartDestString />
	<TemplateStartDestMapping />
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>